Subject: RE: FVWM: dynamic titles

From: "Riswick, J.G.A.v." <[email-masked]>
Date: Sun, 13 Feb 2000 10:20:45 +0100

>I don't like titles on my windows, so I have a:
>
>Style "*"  NoTitle
>
>and it removes them all. I'd like to be able to hit a key (like F2) and
>have it toggle the titlebar on the window I've got currently
>focused.

mm maybe using FvwmEvent it is even possible to make the title 
appear when a window is focused..

Jos
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].